@charset "utf-8";
/*------------------------------------------------------------
	equipment
------------------------------------------------------------*/
#main .mainBox {
	margin-top: 46.5rem;
	padding-top: 0.1rem;
	background-image: url(../img/common/bg01.png);
}
#main .content {
	width: 120rem;
}
#main .introBox {
	margin-top: -46.6rem;
	margin-bottom: 8.7rem;
	padding: 10rem 0 22rem;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: right;
	background: url(../img/equipment/bg01.png) no-repeat center bottom / cover;
	aspect-ratio: 1440/793;
}
#main .introBox .content {
	margin: 0;
	width: 122.8rem;
}
#main .introBox .headLine04 {
	margin: 0 3.9rem 2.9rem;
}
#main .introBox p {
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	line-height: 2.22;
}
#main .colBox {
	margin-bottom: 16.2rem;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
#main .colBox .col01 {
	width: 55.7rem;
}
#main .colBox .col02 {
	padding-top: 0.6rem;
	width: 57.7rem;
}
#main .headLine03 {
	margin-bottom: 5.2rem;
	padding: 0 1.5rem;
	font-size: 3.6rem;
	letter-spacing: 0;
}
#main .headLine03::before,
#main .headLine03::after {
	width: 1.5rem;
}
#main .headLine03 span {
	padding: 0 1.5rem;
}
#main .textList01 {
	margin-bottom: 5.7rem;
}
#main .textList01:last-child {
	margin-bottom: 0 !important;
}
#main .textList01 dt {
	margin-bottom: 0.9rem;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.18;
	border-bottom: 0.1rem solid #fff;
}
#main .textList01 dd {
	margin-bottom: 4.5rem;
	font-size: 1.7rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.764;
}
#main .textList01 dd:last-child {
	margin-bottom: 0 !important;
}
#main .textList02 {
	padding: 2rem 4.3rem 1.7rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.8rem 4rem;
	border: 0.1rem solid #fff;
}
#main .textList02 li {
	font-weight: 700;
	letter-spacing: 0.2em;
}
#main .photoList {
	display: flex;
	flex-wrap: wrap;
	gap: 6.7rem;
}
#main .photoList li {
	width: 35.6rem;
}
#main .photoList li img {
	width: 100%;
}
#main .photoList li .txt {
	display: block;
	text-align: right;
	font-weight: 700;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	margin-top: 1.3rem;
}
#main .col02 .photoList {
	gap: 2.8rem;
}
#main .col02 .photoList li {
	width: 100%;
}
#main .col02 .photoList li .txt {
	margin-top: 1rem;
}
#main .support .textList01 dd {
	font-size: 1.8rem;
	line-height: 1.667;
}
#main .support .photoList li .txt {
	margin-top: 1.3rem;
}
#main .mould .col01 {
	width: 75.5rem;
}
#main .mould .col02 {
	width: 38rem;
	padding-top: 0;
}
#main .mould .textList01 dt {
	margin-bottom: 0.8rem;
}
#main .cutting {
	margin-bottom: 14.5rem;
}
#main .cutting .col01 {
	width: 66.5rem;
}
#main .cutting .col02 {
	width: 38rem;
	padding-top: 0;
}
#main .forging {
	margin-bottom: 15.4rem;
}
#main .forging .textList01 {
	margin-bottom: 6rem;
	max-width: 112.8rem;
}
#main .forging .textList01 dd {
	margin-bottom: 3.6rem;
}
#main .forging .photoList {
	margin-right: -0.3rem;
}
#main .forging .photoList li .txt {
	margin-top: 1rem;
}
#main .forging .photoList .item01 {
	width: 41rem;
	margin-right: 0.8rem;
}
#main .forging .photoList .item02 {
	width: 40rem;
	margin-right: 0.7rem;
}
#main .forging .photoList .item03 {
	padding-top: 0.2rem;
	width: 24rem;
}
#main .subTxtList li {
	margin-bottom: 1.4rem;
	width: 100%;
}
#main .subTxtList li:last-child {
	margin-bottom: 0;
}
#main .subTxtList li .txt01 {
	margin-bottom: 0.3rem;
	padding: 0.2rem 0.5rem 0.2rem;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.1em;
	border: 0.1rem solid #fff;
}
#main .subTxtList li .txt02 {
	padding: 0 0 0 0.6rem;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.1em;
}
#main .subTxtList li .ect {
	text-align: right;
	font-weight: 700;
}
#main .surface {
	margin-bottom: 14.6rem;
}
#main .surface .col01 {
	width: 78.9rem;
}
#main .surface .col02 {
	width: 35.8rem;
	padding-top: 0;
}
#main .surface .textList01 dd {
	margin-bottom: 3.6rem;
}
#main .testing {
	margin-bottom: 11.7rem;
}
#main .testing .col01 {
	width: 75.2rem;
}
#main .testing .col02 {
	width: 37.1rem;
	padding-top: 0;
}
#main .testing .textList01 dd {
	margin-bottom: 3.7rem;
}
#main .testing .photo {
	margin-bottom: 3.1rem;
}
#main .testing .subTxtList {
	margin-left: -0.8rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 1.2rem 0;
}
#main .testing .subTxtList li {
	width: 41.5%;
	font-size: 1.4rem;
	margin: 0;
}
#main .testing .subTxtList li:nth-child(2n) {
	width: 51.5%;
}
#main .testing .subTxtList li .txt01 {
	margin-bottom: 0.1rem;
	padding: 0.5rem 0.9rem 0.6rem;
}
#main .testing .subTxtList li .txt02 {
	padding: 0 0 0 0.9rem;
	line-height: 1.8;
}
@media all and (min-width: 897px) {
	.pageTitle h2 {
		right: 5.4rem;
		bottom: 4.3rem;
	}
	.pageTitle h2 .imgtext02 {
		right: 0.6rem;
		bottom: 0.1rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		background: url(../img/common/bg06_sp.png) no-repeat center center / cover;
	}
	.pageTitle h2 {
		right: 1.2rem;
	}
	#main {
		background: #0071BC;
	}
	#main .mainBox {
		margin-top: 0;
		padding-top: 0;
		background: #0071BC url(../img/common/bg01_sp.png) repeat-y left top / 100% auto;
	}
	#main .introBox {
		margin: 0 0 0.8rem;
		padding: 4.7rem 2rem 7.6rem;
		background-image: url(../img/equipment/bg01_sp.png);
		aspect-ratio: 750/1132;
	}
	#main .introBox .content {
		width: 100% !important;
	}
	#main .introBox .headLine04 {
		margin: 0 0 1.5rem;
		line-height: 1.7;
	}
	#main .introBox p {
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.5;
	}
	#main .colBox {
		margin-bottom: 6.8rem;
		display: block;
	}
	#main .colBox .col01 {
		margin-bottom: 3.1rem;
		width: auto !important;
	}
	#main .colBox .col02 {
		padding-top: 0;
		width: auto !important;
	}
	#main .headLine03 {
		margin-bottom: 2.5rem;
		padding: 0 0.8rem;
		font-size: 1.8rem;
	}
	#main .headLine03::before,
	#main .headLine03::after {
		width: 0.8rem;
	}
	#main .headLine03 span {
		padding: 0 0.7rem;
	}
	#main .textList01 {
		margin-bottom: 3.4rem;
	}
	#main .textList01 dt {
		margin-bottom: 0.7rem;
		padding-bottom: 0.7rem;
		font-size: 1.2rem;
		font-weight: 500;
	}
	#main .textList01 dd {
		margin-bottom: 2.8rem;
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.08;
		letter-spacing: 0;
	}
	#main .textList02 {
		padding: 2.6rem 3.6rem 2.2rem 3.8rem;
		gap: 1rem 3.3rem;
		font-size: 1rem;
	}
	#main .textList02 li {
		letter-spacing: 0.1em;
	}
	#main .photoList {
		gap: 0.5rem;
	}
	#main .photoList li {
		width: 100%;
	}
	#main .photoList li .txt {
		font-size: 0.9rem;
		letter-spacing: 0;
		margin-top: 0;
	}
	#main .col02 .photoList li .txt {
		margin-top: 0.6rem;
	}
	#main .support .headLine03 {
		margin-bottom: 2.6rem;
		padding: 0 1rem;
		font-size: 1.9rem;
	}
	#main .support .headLine03::before,
	#main .support .headLine03::after {
		width: 1rem;
	}
	#main .support .headLine03 span {
		padding: 0 1rem;
	}
	#main .support .textList01 dt {
		padding-bottom: 0.6rem;
		margin-bottom: 0.8rem;
	}
	#main .support .textList01 dd {
		margin-right: -0.5rem;
		margin-bottom: 2.8rem;
		font-size: 1.2rem;
		line-height: 2.08;
	}
	#main .support .photoList li .txt {
		margin: 0.5rem 0.4rem 0;
	}
	#main .mould {
		margin-bottom: 6.1rem;
	}
	#main .mould .textList01 dt {
		margin-bottom: 0.7rem;
	}
	#main .cutting {
		margin-bottom: 6.4rem;
	}
	#main .cutting .headLine03 {
		padding: 0 1.5rem;
		font-size: 1.9rem;
	}
	#main .cutting .headLine03::before,
	#main .cutting .headLine03::after {
		width: 1.5rem;
	}
	#main .cutting .headLine03 span {
		padding: 0 1.2rem;
	}
	#main .forging {
		margin-bottom: 7.5rem;
	}
	#main .forging .textList01 {
		margin-bottom: 4rem;
		max-width: initial;
	}
	#main .forging .textList01 dd {
		margin-bottom: 2.8rem;
	}
	#main .forging .photoList {
		margin-right: 0;
		gap: 0.6rem 0.8rem;
	}
	#main .forging .photoList > li {
		width: calc(50% - 0.4rem);
	}
	#main .forging .photoList li .txt {
		margin-top: 0.4rem;
	}
	#main .forging .photoList .item04 {
		margin-left: -0.4rem;
		width: 50%;
		order: 2;
	}
	#main .forging .photoList .item01 {
		width: calc(50% - 0.4rem);
		margin-right: 0;
		order: 0.1rem;
	}
	#main .forging .photoList .item02 {
		width: calc(50% - 0.4rem);
		margin: -21.7% 0 0;
		order: 3;
	}
	#main .forging .photoList .item03 {
		padding-top: 2.6rem;
		width: 100%;
		order: 4;
	}
	#main .subTxtList {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 2.5rem 0;
	}
	#main .subTxtList li {
		margin-bottom: 0;
		width: calc(50% - 0.6rem);
	}
	#main .subTxtList li .txt01 {
		margin-bottom: 0.2rem;
		padding: 0.5rem 0.5rem 0.7rem;
		font-size: 1rem;
		letter-spacing: 0;
	}
	#main .subTxtList li .txt02 {
		font-size: 1rem;
		line-height: 2.35;
		letter-spacing: 0;
	}
	#main .subTxtList li .ect {
		padding-right: 2.4rem;
		font-size: 1rem;
	}
	#main .surface {
		margin-bottom: 7.3rem;
	}
	#main .surface .headLine03 {
		margin: 0 0 2.2rem 0.5rem;
		padding: 0 1.5rem;
		font-size: 1.9rem;
	}
	#main .surface .headLine03::before,
	#main .surface .headLine03::after {
		width: 1.5rem;
	}
	#main .surface .headLine03 span {
		padding: 0 1.2rem;
	}
	#main .surface .textList01 dd {
		margin-bottom: 2.8rem;
	}
	#main .surface .photoList {
		margin: 0 auto;
		width: 74.65%;
	}
	#main .testing {
		margin-bottom: 4.2rem;
	}
	#main .testing .headLine03 {
		margin-bottom: 1.9rem;
	}
	#main .testing .textList01 dd {
		margin-bottom: 2.5rem;
	}
	#main .testing .photo {
		margin-bottom: 2.7rem;
	}
	#main .testing .subTxtList {
		margin-left: 0;
		gap: 1.7rem 0;
	}
	#main .testing .subTxtList li {
		width: calc(50% - 0.6rem);
		font-size: 1rem;
	}
	#main .testing .subTxtList li:nth-child(2n) {
		width: calc(50% - 0.6rem);
	}
	#main .testing .subTxtList li .txt01 {
		margin-bottom: 0.4rem;
		padding: 0.7rem 0.9rem 0.9rem;
	}
	#main .testing .subTxtList li .txt02 {
		padding: 0 0 0 0.9rem;
		line-height: 2.1;
	}
}